- Qt 6.11
- Qt Core
- C++ Classes
- qfloat16
- Qt 6.11.2 Reference Documentation

# Obsolete Members for qfloat16

The following members of class qfloat16 are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(deprecated)` qfloat16 | copySign(qfloat16 sign) const

## Member Function Documentation

### `[noexcept, deprecated]` qfloat16 qfloat16::copySign(qfloat16 sign) const

This function is deprecated. We strongly advise against using it in new code.

Use the copysign() friend function instead.